contentColumnType: string(800)
fieldGroup: d951b8b8-079f-445c-b4ed-be4319e242c0 # Blog
handle: breveDescripcion
instructions: ''
name: 'Breve Descripción'
searchable: false
settings:
  byteLimit: null
  charLimit: 200
  code: ''
  columnType: null
  initialRows: '1'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
